/* Special styles for IE6 */

#header {
	display: inline;
	}

#main-nav ul.sf-menu li ul li a {
	border-top: none;
	border-right: 1px solid #009CDD;
	border-bottom: 1px solid #009CDD;
	border-left: 1px solid #009CDD;
	}

#content-wrapper {
	width: 920px;
	float: left;
	background: url(../img/climber2.jpg) no-repeat 100% 100%;
	position: relative;
	zoom: 1;
	}
	
#search-results #content-wrapper {
	background: url(../img/climber.jpg) no-repeat 100% 100%;
	}	
	
#content-bg-wrapper {
	width: 920px;
	float: left;
	background: url(../img/bg-subnav-mid.gif) repeat-y 0 0;
	margin-bottom: 8px;
	}	
	
#copyright {
	display: none;
	}	



/* homepage */	

#homepage #content-bg-wrapper {
	height: 600px; /* IE6 */
	height: 571px; /* IE6 */
	}	
	
#homepage #content-bg-wrapper p.copyright {
	font-size: 1.2em;
	margin: 0 0 0 -15px;
	padding: 10px 0 0 0;
	position: relative;
	float: left;
	display: inline;
	}		


/* ----- subnav column ----- */	

#subnav-column {
	height: 543px; /* IE6 */
	}
		
#subnav-column ul li a:link,
#subnav-column ul li a:visited {
	zoom: 1; /* fix for IE6 whitespace bug */
	}		

#subnav-column ul li a:hover {
	zoom: 1; /* fix for IE6 whitespace bug */
	}	
	
#subnav-column ul li ul li a:link,
#subnav-column ul li ul li a:visited {
	/*background: url(../img/arw-down.gif) no-repeat 23px 10px;*/
	}		

#subnav-column ul li ul li {
	zoom: 1; /* fix for IE6 bg image hover bug */
	}
	
#subnav-column ul li ul li a:hover {
	position: relative; /* fix for IE6 negative margin bug */
	background: #fff url(../img/arw-down.gif) no-repeat 23px 10px; /* IE6 */
	}	
	
#subnav-column ul li ul li.active a:hover {
	background: #fff url(../img/arw-up.gif) no-repeat 23px 10px; /* IE6 */
	}			
		
#subnav-column ul li ul li ul li a:hover {
	position: relative; /* fix for IE6 negative margin bug */
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px; /* IE6 */
	}	
	
#subnav-column ul li ul li.active ul li a:hover {
	position: relative; /* fix for IE6 negative margin bug */
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px; /* IE6 */
	}	
		
#subnav-column ul li ul li ul li.active a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px; /* IE6 */
	}			
	
	
/* ----- feature column ----- */	
	
#feature-column {
	/*height: 569px; /* IE6 */  /* AliG 08/01/16 */
	}
